* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body,
html {
    height: 100%;
    display: flex;
}

.container {
    display: flex;
    width: 100%;
}

.sidebar {
    background-color: #0B001C;
    color: white;
    width: 15%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    /* padding: 20px; */
    transition: 0.3s;
    z-index: 10;
    text-align: center;
}

.dashboard_btn {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    text-decoration: none;
}

.selected {
    height: 52px;
    width: 6.5px;
    border-radius: 0px 5.29px 5.29px 0px;
    background-color: transparent;
    /* background-color: #5584CE; */
}

.background {
    height: 52px;
    width: 90%;
    position: absolute;
    z-index: -1;
    left: 15px;
    background-color: transparent;
    /* background-color: #4a576d; */
}

.dashboard_btn img {
    margin-left: 25px;
}

.dashboard_btn span {
    font-family: "Nunito", Regular;
    font-size: 14.81px;
    line-height: 25.4px;
    color: white;
    text-decoration: none;
    display: block;
    padding: 10px;
    transition: 0.3s;
}

.sidebar h2 {
    text-align: center;
    margin-bottom: 30px;
}

.sidebar ul {
    list-style: none;
}

.sidebar ul li {
    margin: 15px 0;
    width: 264px;
    height: 52px;
    display: flex;
    align-items: center;
}

.sidebar ul li:hover {
    background-color: #F2F7FF;
}

.sidebar ul li a {
    font-family: "Nunito", Regular;
    font-size: 14.81px;
    line-height: 25.4px;
    color: white;
    text-decoration: none;
    display: block;
    padding: 10px;
    transition: 0.3s;
}

.sidebar ul li img {
    margin-left: 10px;
    fill: #384295;
}

.sidebar ul li a:hover {
    background: linear-gradient(to right, #14ADD6, #384295);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.main-content {
    flex-grow: 1;
    margin-left: 250px;
    padding: 20px;
    transition: 0.3s;
}

.top-navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
    border-bottom: 1px solid #E5E5E5;
    right: 0;
    top: 0;
    width: 85%;
    height: 110px;
    position: fixed;
}

.top-navbar-title {
    font-family: "Outfit", Regular;
    font-size: 42.67px;
    line-height: 26.7px;
    letter-spacing: -0.49px;
}

.navbar-left {
    display: flex;
    align-items: center;
}

.navbar-left h2 {
    margin-left: 15px;
}

.navbar-right {
    display: flex;
    align-items: center;
}

.navbar-right input {
    padding: 5px 10px;
    margin-right: 15px;
}

.search-bar {
    width: 382px;
    height: 56px;
    border-radius: 10.67px;
    padding-left: 20px;
    background-color: #F5F4F7;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.search-bar input {
    border: none;
    background-color: transparent;
    font-family: "Plus Jakarta Sans";
    font-size: 18.67px;
    line-height: 120%;
}

.profile {
    display: flex;
    align-items: center;
}

.profile img {
    border-radius: 50%;
    margin-right: 10px;
}

.content {
    margin-top: 6%;
}

#menu-toggle {
    background-color: transparent;
    border: none;
    font-size: 24px;
    cursor: pointer;
}

.hide-sidebar .sidebar {
    width: 0;
    padding: 0;
}

.hide-sidebar .main-content {
    margin-left: 0;
}